{
  "type" : "record",
  "name" : "ChromosomeStats",
  "namespace" : "org.opencb.biodata.models.variant.metadata",
  "fields" : [ {
    "name" : "count",
    "type" : "int",
    "doc" : "Number of variants within this chromosome"
  }, {
    "name" : "density",
    "type" : "float",
    "doc" : "Total density of variants within the chromosome. counts / chromosome.length"
  } ]
}
